.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-8.223600px;}
._4{margin-left:-5.879600px;}
._1a{margin-left:-4.858400px;}
._2{margin-left:-3.600000px;}
._3{margin-left:-2.440400px;}
._0{margin-left:-1.400000px;}
._1{width:1.600000px;}
._f{width:4.160000px;}
._1d{width:5.472000px;}
._1b{width:6.748000px;}
._1c{width:9.256000px;}
._11{width:11.184800px;}
._15{width:19.072000px;}
._12{width:35.328000px;}
._13{width:43.648000px;}
._19{width:47.896000px;}
._16{width:59.928000px;}
._5{width:61.992000px;}
._14{width:65.024000px;}
._17{width:69.056000px;}
._18{width:86.816000px;}
._c{width:123.368000px;}
._d{width:133.992000px;}
._6{width:136.980000px;}
._e{width:211.968000px;}
._7{width:306.968000px;}
._8{width:339.012000px;}
._9{width:358.992000px;}
._a{width:385.992000px;}
._b{width:520.992000px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:32.648000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs4{font-size:104.000000px;}
.y26{bottom:40.283372px;}
.y0{bottom:57.797386px;}
.y18{bottom:68.479124px;}
.y17{bottom:95.815725px;}
.y16{bottom:123.152326px;}
.y15{bottom:150.488927px;}
.y14{bottom:177.825529px;}
.y13{bottom:205.162130px;}
.y2d{bottom:235.935333px;}
.y39{bottom:303.786339px;}
.y38{bottom:317.845163px;}
.y37{bottom:329.560849px;}
.y36{bottom:341.276535px;}
.y35{bottom:352.992222px;}
.y34{bottom:364.707908px;}
.y33{bottom:376.423594px;}
.y32{bottom:388.139280px;}
.y31{bottom:399.854967px;}
.y30{bottom:411.570653px;}
.y2f{bottom:460.379764px;}
.y2e{bottom:479.124862px;}
.y2c{bottom:513.881398px;}
.y25{bottom:556.682705px;}
.y11{bottom:557.385646px;}
.y10{bottom:573.006561px;}
.y24{bottom:586.362444px;}
.yf{bottom:591.751659px;}
.y23{bottom:601.983359px;}
.yd{bottom:603.214287px;}
.ye{bottom:610.496758px;}
.y22{bottom:617.604274px;}
.yc{bottom:626.117673px;}
.yb{bottom:644.862771px;}
.y21{bottom:647.284012px;}
.ya{bottom:660.483686px;}
.y20{bottom:662.904927px;}
.y9{bottom:679.228784px;}
.y1f{bottom:692.584666px;}
.y8{bottom:694.849699px;}
.y1e{bottom:708.205581px;}
.y7{bottom:713.594797px;}
.y6{bottom:730.465385px;}
.y1d{bottom:737.885320px;}
.y5{bottom:749.210483px;}
.y1c{bottom:753.506235px;}
.y1b{bottom:783.185973px;}
.y4{bottom:783.576496px;}
.y1a{bottom:812.865712px;}
.y3{bottom:814.818326px;}
.y2{bottom:830.439241px;}
.y1{bottom:846.060156px;}
.y19{bottom:847.231725px;}
.y2b{bottom:892.551436px;}
.y2a{bottom:936.289998px;}
.y29{bottom:980.028560px;}
.y28{bottom:1023.767122px;}
.y27{bottom:1067.505684px;}
.y12{bottom:1122.538012px;}
.h9{height:20.636000px;}
.h8{height:23.584000px;}
.h4{height:24.061576px;}
.h3{height:26.532000px;}
.h2{height:29.480000px;}
.h7{height:44.220000px;}
.h5{height:47.168000px;}
.h6{height:76.648000px;}
.h1{height:1105.179739px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:77.323529px;}
.x2{left:81.785800px;}
.x6{left:86.071242px;}
.x8{left:94.272222px;}
.x9{left:197.214052px;}
.x7{left:224.886035px;}
.x4{left:506.117647px;}
.x3{left:619.716378px;}
.x5{left:713.485294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-7.019307pt;}
._4{margin-left:-5.018571pt;}
._1a{margin-left:-4.146919pt;}
._2{margin-left:-3.072803pt;}
._3{margin-left:-2.083019pt;}
._0{margin-left:-1.194979pt;}
._1{width:1.365690pt;}
._f{width:3.550795pt;}
._1d{width:4.670661pt;}
._1b{width:5.759799pt;}
._1c{width:7.900519pt;}
._11{width:9.546859pt;}
._15{width:16.279029pt;}
._12{width:30.154444pt;}
._13{width:37.256033pt;}
._19{width:40.881941pt;}
._16{width:51.151933pt;}
._5{width:52.913674pt;}
._14{width:55.501657pt;}
._17{width:58.943197pt;}
._18{width:74.102360pt;}
._c{width:105.301556pt;}
._d{width:114.369741pt;}
._6{width:116.920167pt;}
._e{width:180.926661pt;}
._7{width:262.014527pt;}
._8{width:289.365891pt;}
._9{width:306.419950pt;}
._a{width:329.465975pt;}
._b{width:444.696100pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs2{font-size:27.866912pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:51.213389pt;}
.fs3{font-size:54.627615pt;}
.fs4{font-size:88.769874pt;}
.y26{bottom:34.384133pt;}
.y0{bottom:49.333333pt;}
.y18{bottom:58.450800pt;}
.y17{bottom:81.784133pt;}
.y16{bottom:105.117467pt;}
.y15{bottom:128.450800pt;}
.y14{bottom:151.784133pt;}
.y13{bottom:175.117467pt;}
.y2d{bottom:201.384133pt;}
.y39{bottom:259.298800pt;}
.y38{bottom:271.298800pt;}
.y37{bottom:281.298800pt;}
.y36{bottom:291.298800pt;}
.y35{bottom:301.298800pt;}
.y34{bottom:311.298800pt;}
.y33{bottom:321.298800pt;}
.y32{bottom:331.298800pt;}
.y31{bottom:341.298800pt;}
.y30{bottom:351.298800pt;}
.y2f{bottom:392.960133pt;}
.y2e{bottom:408.960133pt;}
.y2c{bottom:438.626800pt;}
.y25{bottom:475.160133pt;}
.y11{bottom:475.760133pt;}
.y10{bottom:489.093467pt;}
.y24{bottom:500.493467pt;}
.yf{bottom:505.093467pt;}
.y23{bottom:513.826800pt;}
.yd{bottom:514.877467pt;}
.ye{bottom:521.093467pt;}
.y22{bottom:527.160133pt;}
.yc{bottom:534.426800pt;}
.yb{bottom:550.426800pt;}
.y21{bottom:552.493467pt;}
.ya{bottom:563.760133pt;}
.y20{bottom:565.826800pt;}
.y9{bottom:579.760133pt;}
.y1f{bottom:591.160133pt;}
.y8{bottom:593.093467pt;}
.y1e{bottom:604.493467pt;}
.y7{bottom:609.093467pt;}
.y6{bottom:623.493467pt;}
.y1d{bottom:629.826800pt;}
.y5{bottom:639.493467pt;}
.y1c{bottom:643.160133pt;}
.y1b{bottom:668.493467pt;}
.y4{bottom:668.826800pt;}
.y1a{bottom:693.826800pt;}
.y3{bottom:695.493467pt;}
.y2{bottom:708.826800pt;}
.y1{bottom:722.160133pt;}
.y19{bottom:723.160133pt;}
.y2b{bottom:761.843067pt;}
.y2a{bottom:799.176400pt;}
.y29{bottom:836.509733pt;}
.y28{bottom:873.843067pt;}
.y27{bottom:911.176400pt;}
.y12{bottom:958.149600pt;}
.h9{height:17.613992pt;}
.h8{height:20.130276pt;}
.h4{height:20.537914pt;}
.h3{height:22.646561pt;}
.h2{height:25.162845pt;}
.h7{height:37.744268pt;}
.h5{height:40.260552pt;}
.h6{height:65.423397pt;}
.h1{height:943.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:66.000000pt;}
.x2{left:69.808800pt;}
.x6{left:73.466667pt;}
.x8{left:80.466667pt;}
.x9{left:168.333333pt;}
.x7{left:191.952933pt;}
.x4{left:432.000000pt;}
.x3{left:528.962933pt;}
.x5{left:609.000000pt;}
}
